List quotes
List quotes from the Quotes List.
GET https://cotlet.dev/api/v1/aroflo/quotes
read
Returns one page of quotes with quote_id, quote name, client, estimator and due date. Quotes are read only here: creating or sending one is not a tool. Follow next_cursor until it is null.
Parameters
| Name | Type | Description |
|---|---|---|
| client string | string | Client name to filter by. |
| search string | string | Text to search for in the Quotes List. |
| cursor string | string | Next page cursor from the previous call. |
Request
curl https://cotlet.dev/api/v1/aroflo/quotes \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("aroflo", "list_quotes") const result = await cotlet.call('aroflo', 'list_quotes'); cotlet call aroflo list_quotes Example response
{
"quotes": [
{
"quote_id": "quote_2210",
"name": "Fire panel replacement",
"client": "Northside Strata",
"estimator": "Dana Pike",
"due_date": "2026-11-06"
}
],
"next_cursor": null
}